Spectemu(1)

NAME
xspect, vgaspect - ZX Spectrum emulator

SYNOPSIS
xspect [options] [[filetype] filename]

vgaspect [options] [[filetype] filename]

DESCRIPTION
Spectemu is a 48k Sinclair ZX Spectrum emulator for Linux and other UNIX operating systems.

The program xspect can be started in X11, and opens up a window to display the screen of the Spectrum. Do not start xspect in the background, because it uses the terminal to read filenames, and to print information on the state of the emulator.

The vgaspect program can only be started on a Linux console, and uses the SVGALIB library. On non linux systems this program is not available.

OPERANDS
For both xspect and vgaspect a snapshot file or a tape file can be specified on the command line. The file can have the extension .z80 , .sna , .tap or .tzx (the extension can be ommitted).

The option -help displays a list of available options. For a more complete list, and description see the file README.

For xspect The following options also have meaning:

-display DISPLAYNAME
    Open the window on DISPLAYNAME instead of the default

-name WINDOWNAME
    Change the title of the window to WINDOWNAME

KEYS
You can press Ctrl-H to get help on what keys to use.

For more information on the features available in Spectemu see the file README distributed with the emulator.

SEE ALSO
tapeout(1)

http://www.inf.bme.hu/~mszeredi/spectemu/spectemu.html

BUGS
I try to keep nasty bugs like "Segmentation Fault" out of Spectemu, so if you notice one, STEP ON IT! There are some cuter and gentler bugs, which are kept in Spectemu to amuse the user (see TODO).

AUTHOR
Miklos Szeredi (EMAIL: mszeredi@inf.bme.hu)

Spectemu is copyright (C) 1996-1998 Miklos Szeredi

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. See the file COPYING.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.